Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614564 - RHEL 6 Migration Guide - Chapter 2 corrections
RHEL 6 Migration Guide - Chapter 2 corrections
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 14:55 EDT by Stephen Beal
Modified: 2013-02-05 18:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 23:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Beal 2010-07-14 14:55:13 EDT
Chapter 2:
> 
> "This section outlines changes relating to installation of Red Hat Enterprise Linux 6 which are new or different from the installation of Red Hat Enterprise Linux 5."
> 
> "...changes", and "...which are new or differnt" seems redundant.  Perhaps something like:
> 
> "This section outlines the differences between the Red Hat Enterprise Linux 6 and Red Hat Enterprise LInux 5 installation procedures."
> 
> 
> Section 2.2.1
> 
> "If you have difficulties with this installation..."
> 
> Should that be "If you have difficulties with the installation..."?
> 
> Section 2.3
> 
> "This sections describes the changes in behavior when using the text-based installer:"
> 
> Should be:
> "This section..."   ("section" not plural)
> 
> This doesn't sound right:
> "More advanced options yet, such as..."   The "yet" seems unnecessary.
Comment 1 Scott Radvan 2010-07-18 23:46:11 EDT
all fixed, thank you - changes will appear on the next publish

Note You need to log in before you can comment on or make changes to this bug.